코스모스팜 스레드

php7문제

PHP7을 사용하게되면 필드값 추가할때 문제가 생길까요?

인터넷에 돌아다니는 글로 보았을때요

이 페이지의 내용이 유익하시나요? 혹은 더 많은 답변을 받길 원하시면 이 페이지를 공유 해보시는건 어떨까요?

소셜 공유 버튼 플러그인 다운로드

코스모스팜 회원관리
코스모스팜 회원관리
  • 안녕하세요~^^

    KBoard(케이보드) 말씀이시죠?

    PHP 7.0 버전 이상 사용시 특별한 문제는 확인해보지 못했습니다.

    어떤 글을 보셨는지요?

    예전 글인지요?

    오히려 저희는 가능하다면 워드프레스 홈페이지 운영할 때 PHP 7.0 버전 이상을 사용하시라고 추천드리고 있습니다.

    고맙습니다.

코스모스팜 회원관리